Программные требования

Для работы с Kaspersky Security Center 10 Web Console требуется только браузер.

Требования к аппаратному и программному обеспечению устройства соответствуют требованиям браузера, который используется для работы с Kaspersky Security Center 10 Web Console.

Kaspersky Security Center 10 Web Console поддерживает следующие браузеры:

Вы можете получить сведения о последней версии аппаратных и программных требований на веб-сайте Службы технической поддержки, на странице Kaspersky Security Center 10 Web Console, в разделе Системные требования.

В начало